[
	{ "post": "https://boards.4channel.org/v/thread/603799417#p603799715", "name": "Shadow of the Colossus", "marker": "foid"},
	{ "post": "https://boards.4channel.org/v/thread/603805359#p603808096", "name": "Sonic Generations (3DS)"},
	{ "post": "https://boards.4channel.org/v/thread/603805359#p603808165", "name": "Sonic Generations (3DS)"},
	{ "post": "https://boards.4channel.org/v/thread/603805359#p603808174", "name": "Sonic Generations (3DS)"},
	{ "post": "https://boards.4channel.org/v/thread/603812937#p603813439", "name": "WarioWare: Touched"},
	{ "post": "https://boards.4channel.org/v/thread/603812937#p603817687", "name": "Rolled Out!", "marker": "tranny"},
	{ "post": "https://boards.4channel.org/v/thread/603828321#p603828679", "name": "Ass Erect"},
	{ "post": "https://boards.4channel.org/v/thread/603828321#p603828680", "name": "Ass Erect"},
	{ "post": "https://boards.4channel.org/v/thread/603837153#p603842061", "name": "Kirby & the Forgotten Land"},
	{ "post": "https://boards.4channel.org/v/thread/603846282#p603848776", "name": "Pokemon Snap"},
	{ "post": "https://boards.4channel.org/v/thread/603846282#p603848804", "name": "Pokemon Snap"},
	{ "post": "https://boards.4channel.org/v/thread/603855842#p603858503", "name": "Spyro"},
	{ "post": "https://boards.4channel.org/v/thread/603855918#p603864114", "name": "Perfect Dark"},
	{ "post": "https://boards.4channel.org/v/thread/603864527#p603870371", "name": "Crash Bandicoot 2"},
	{ "post": "https://boards.4channel.org/v/thread/603865180#p603870380", "name": "Crash Bandicoot 2"},
	{ "post": "https://boards.4channel.org/v/thread/603865180#p603870415", "name": "Crash Bandicoot 2"},
	{ "post": "https://boards.4channel.org/v/thread/603865180#p603872536", "name": "Perspective"},
	{ "post": "https://boards.4channel.org/v/thread/603865180#p603874630", "name": "Super Dream Dasher"},
	{ "post": "https://boards.4channel.org/v/thread/603865180#p603875725", "name": "Warden: Melody of the Undergrowth"},
	{ "post": "https://boards.4channel.org/v/thread/603877062#p603878179", "name": "Super Bonk"},
	{ "post": "https://boards.4channel.org/v/thread/603877062#p603878192", "name": "Super Bonk"},
	{ "post": "https://boards.4channel.org/v/thread/603877062#p603879975", "name": "Bulk Slash"},
	{ "post": "https://boards.4channel.org/v/thread/603877062#p603880914", "name": "Alien Cabal"},
	{ "post": "https://boards.4channel.org/v/thread/603881545#p603883489", "name": "Bubble Bobble Part 2"},
	{ "post": "https://boards.4channel.org/v/thread/603881545#p603887187", "name": "Blaster Master"},
	{ "post": "https://boards.4channel.org/v/thread/603881551#p603889347", "name": "Ninja Gaiden"},
	{ "post": "https://boards.4channel.org/v/thread/603881551#p603889351", "name": "Ninja Gaiden"},
	{ "post": "https://boards.4channel.org/v/thread/603881551#p603890941", "name": "Altered Beast"},
	{ "post": "https://boards.4channel.org/v/thread/603892160#p603893642", "name": "McDonalds", "marker": "tranny"},
	{ "post": "https://boards.4channel.org/v/thread/603896145#p603896694", "name": "NiGHTS"},
	{ "post": "https://boards.4channel.org/v/thread/603907162#p603908213", "name": "The Pathless", "marker": "tranny"},
	{ "post": "https://boards.4channel.org/v/thread/603911701#p603913930", "name": "Ty the Tasmanian Tiger"},
	{ "post": "https://boards.4channel.org/v/thread/603921621#p603922841", "name": "Super Castlevania 4"},
	{ "post": "https://boards.4channel.org/v/thread/603926594#p603928987", "name": "Castlevania: HoD"},
	{ "post": "https://boards.4channel.org/v/thread/603930969#p603931716", "name": "FAITH: Chapter III", "marker": "girl"},
	{ "post": "https://boards.4channel.org/v/thread/603930969#p603935458", "name": "Sly 2"},
	{ "post": "https://boards.4channel.org/v/thread/603947376#p603948768", "name": "Link's Awakening", "marker": "race"},
	{ "post": "https://boards.4channel.org/v/thread/603947376#p603948775", "name": "Link's Awakening", "marker": "race"},
	{ "post": "https://boards.4channel.org/v/thread/603958103#p603960517", "name": "ICO", "marker": "foid"},
	{ "post": "https://boards.4channel.org/v/thread/603958103#p603960528", "name": "ICO", "marker": "foid"},
	{ "post": "https://boards.4channel.org/v/thread/603962654#p603968162", "name": "GTA: VC DE"},
	{ "post": "https://boards.4channel.org/v/thread/603962654#p603968169", "name": "GTA: VC DE"},
	{ "post": "https://boards.4channel.org/v/thread/603969065#p603975063", "name": "Phasmophobe"},
	{ "post": "https://boards.4channel.org/v/thread/603982917#p603984091", "name": "SH4: The Room"},
	{ "post": "https://boards.4channel.org/v/thread/603982917#p603984092", "name": "SH4: The Room"},
	{ "post": "https://boards.4channel.org/v/thread/603991026#p603991424", "name": "FNAF: Security Breach", "marker": "foid"},
	{ "post": "https://boards.4channel.org/v/thread/603991026#p603994641", "name": "Outlast"},
	{ "post": "https://boards.4channel.org/v/thread/604002992#p604006375", "name": "OMORI", "marker": "tranny"},
	{ "post": "https://boards.4channel.org/v/thread/604007352#p604009885", "name": "Greak: Memories of Azur"},
	{ "post": "https://boards.4channel.org/v/thread/604007352#p604009965", "name": "Greak: Memories of Azur"},
	{ "post": "https://boards.4channel.org/v/thread/604011626#p604014059", "name": "Infernax"},
	{ "post": "https://boards.4channel.org/v/thread/604016462#p604017807", "name": "Majuu Ou"},
	{ "post": "https://boards.4channel.org/v/thread/604016462#p604017815", "name": "Majuu Ou"},
	{ "post": "https://boards.4channel.org/v/thread/604016462#p604020925", "name": "KAMIKO"},
	{ "post": "https://boards.4channel.org/v/thread/604016462#p604020928", "name": "KAMIKO"},
	{ "post": "https://boards.4channel.org/v/thread/604022021#p604023686", "name": "Earnest Evans"},
	{ "post": "https://boards.4channel.org/v/thread/604022021#p604029412", "name": "Ninja Warriors"},
	{ "post": "https://boards.4channel.org/v/thread/604022021#p604029421", "name": "Ninja Warriors"},
	{ "post": "https://boards.4channel.org/v/thread/604022021#p604029423", "name": "Ninja Warriors"},
	{ "post": "https://boards.4channel.org/v/thread/604022021#p604029430", "name": "Ninja Warriors"},
	{ "post": "https://boards.4channel.org/v/thread/604022021#p604029440", "name": "Ninja Warriors"},
	{ "post": "https://boards.4channel.org/v/thread/604029951#p604031995", "name": "Battle Axe"},
	{ "post": "https://boards.4channel.org/v/thread/604035325#p604038248", "name": "Gunvolt Chronicles"},
	{ "post": "https://boards.4channel.org/v/thread/604035325#p604043820", "name": "Mega Man Powered Up"},
	{ "post": "https://boards.4channel.org/v/thread/604044224#p604050165", "name": "Mega Man Xtreme 2"},
	{ "post": "https://boards.4channel.org/v/thread/604052120#p604057167", "name": "Mega Man: The Wily Wars"},
	{ "post": "https://boards.4channel.org/v/thread/604059526#p604062936", "name": "Mega Man 5"},
	{ "post": "https://boards.4channel.org/v/thread/604087182#p604091750", "name": "Yakuza: Like a Dragon"},
	{ "post": "https://boards.4channel.org/v/thread/604087182#p604091769", "name": "Yakuza: Like a Dragon"},
	{ "post": "https://boards.4channel.org/v/thread/604095131#p604099917", "name": "Star Wars Jedi Knight II"},
	{ "post": "https://boards.4channel.org/v/thread/604095131#p604099925", "name": "Star Wars Jedi Knight II"},
	{ "post": "https://boards.4channel.org/v/thread/604095131#p604099934", "name": "Star Wars Jedi Knight II"},
	{ "post": "https://boards.4channel.org/v/thread/604107896#p604110119", "name": "Gaylo Shitfinite"},
	{ "post": "https://boards.4channel.org/v/thread/604107896#p604110126", "name": "Gaylo Shitfinite"},
	{ "post": "https://boards.4channel.org/v/thread/604126108#p604127372", "name": "Super Mario Odyssey"},
	{ "post": "https://boards.4channel.org/v/thread/604126108#p604127376", "name": "Super Mario Odyssey"},
	{ "post": "https://boards.4channel.org/v/thread/604129176#p604131516", "name": "Mario Party"},
	{ "post": "https://boards.4channel.org/v/thread/604129176#p604131523", "name": "Mario Party"},
	{ "post": "https://boards.4channel.org/v/thread/604134202#p604138554", "name": "Final Fantasy III Randomizer (NTSC)", "marker": "race"},
	{ "post": "https://boards.4channel.org/v/thread/604140353#p604142649", "name": "Klonoa >:)"},
	{ "post": "https://boards.4channel.org/v/thread/604140353#p604142650", "name": "Klonoa >:)"},
	{ "post": "https://boards.4channel.org/v/thread/604145976#p604151828", "name": "Lord of the Rings 3"},
	{ "post": "https://boards.4channel.org/v/thread/604145976#p604151829", "name": "Lord of the Rings 3"},
	{ "post": "https://boards.4channel.org/v/thread/604145976#p604151836", "name": "Lord of the Rings 3"},
	{ "post": "https://boards.4channel.org/v/thread/604152608#p604157327", "name": "Pac-Man World 2"},
	{ "post": "https://boards.4channel.org/v/thread/604161052#p604164509", "name": "COGEN: SWORD OF REWIND", "marker": "tranny"},
	{ "post": "https://boards.4channel.org/v/thread/604161052#p604164701", "name": "COGEN: SWORD OF REWIND", "marker": "tranny"},
	{ "post": "https://boards.4channel.org/v/thread/604165310#p604168643", "name": "PowerSlave Exhumed"},
	{ "post": "https://boards.4channel.org/v/thread/604165326#p604175758", "name": "Knuckles' Chaotix"},
	{ "post": "https://boards.4channel.org/v/thread/604176238#p604179179", "name": "Sonic Adventure DX: Director's Cut", "marker": "tranny"},
	{ "post": "https://boards.4channel.org/v/thread/604180387#p604183438", "name": "Sonic Advance"},
	{ "post": "https://boards.4channel.org/v/thread/604180387#p604183440", "name": "Sonic Advance"},
	{ "post": "https://boards.4channel.org/v/thread/604186034#p604191150", "name": "Tunic"},
	{ "post": "https://boards.4channel.org/v/thread/604186034#p604191152", "name": "Tunic"},
	{ "post": "https://boards.4channel.org/v/thread/604196850#p604200523", "name": "Advance Wars"},
	{ "post": "https://boards.4channel.org/v/thread/604213905#p604221894", "name": "Pokemon Emerald", "marker": "randomizer"},
	{ "post": "https://boards.4channel.org/v/thread/604219581#p604222037", "name": "Pokemon Emerald", "marker": "randomizer"},
	{ "post": "https://boards.4channel.org/v/thread/604219581#p604223351", "name": "Pokemon Emerald", "marker": "randomizer"},
	{ "post": "https://boards.4channel.org/v/thread/604232226#p604235587", "name": "Donkey Dong: Tropical Freeze"},
	{ "post": "https://boards.4channel.org/v/thread/604240494#p604242457", "name": "Minecraft"},
	{ "post": "https://boards.4channel.org/v/thread/604256995#p604260728", "name": "Super Mario Sunshine", "marker": "cringekino"},
	{ "post": "https://boards.4channel.org/v/thread/604261752#p604265308", "name": "Banjo-Tooie"},
	{ "post": "https://boards.4channel.org/v/thread/604261752#p604265321", "name": "Banjo-Tooie"},
	{ "post": "https://boards.4channel.org/v/thread/604261752#p604265323", "name": "Banjo-Tooie"},
	{ "post": "https://boards.4channel.org/v/thread/604266027#p604272478", "name": "Devil May Cry"},
	{ "post": "https://boards.4channel.org/v/thread/604266027#p604272481", "name": "Devil May Cry"},
	{ "post": "https://boards.4channel.org/v/thread/604261791#p604275119", "name": "DEEEER Simulator"},
	{ "post": "https://boards.4channel.org/v/thread/604261791#p604277007", "name": "Mi Scusi"},
	{ "post": "https://boards.4channel.org/v/thread/604279178#p604279939", "name": "Turnip Boy Commits Tax Evasion"},
	{ "post": "https://boards.4channel.org/v/thread/604279178#p604282484", "name": "Jimmie Johnson's"},
	{ "post": "https://boards.4channel.org/v/thread/604283605#p604285480", "name": "Gourmet Warriors"},
	{ "post": "https://boards.4channel.org/v/thread/604288187#p604290389", "name": "Thunder in Paradise"},
	{ "post": "https://boards.4channel.org/v/thread/604293269#p604297441", "name": "Incredible Crisis"},
	{ "post": "https://boards.4channel.org/v/thread/604293269#p604297465", "name": "Incredible Crisis"},
	{ "post": "https://boards.4channel.org/v/thread/604298748#p604301310", "name": "King's Qwest V"},
	{ "post": "https://boards.4channel.org/v/thread/604298748#p604301312", "name": "King's Qwest V"},
	{ "post": "https://boards.4channel.org/v/thread/604301721#p604302915", "name": "The Little Mermaid"},
	{ "post": "https://boards.4channel.org/v/thread/604301779#p604306804", "name": "Metal Gear"},
	{ "post": "https://boards.4channel.org/v/thread/604310393#p604312848", "name": "Lumione"},
	{ "post": "https://boards.4channel.org/v/thread/604315267#p604318985", "name": "Kirby Tilt 'n' Tumble"},
	{ "post": "https://boards.4channel.org/v/thread/604332535#p604337218", "name": "Xenoblade Chronicles 2: Torna", "marker": "glitchless"},
	{ "post": "https://boards.4channel.org/v/thread/604337683#p604340195", "name": "Slime Rancher", "marker": "glitchless"},
	{ "post": "https://boards.4channel.org/v/thread/604337683#p604340207", "name": "Slime Rancher", "marker": "glitchless"},
	{ "post": "https://boards.4channel.org/v/thread/604347314#p604347379", "name": "Solar Ash", "marker": "tranny"},
	{ "post": "https://boards.4channel.org/v/thread/604350629#p604354827", "name": "Monster Hunter Rise"},
	{ "post": "https://boards.4channel.org/v/thread/604350629#p604354831", "name": "Monster Hunter Rise"},
	{ "post": "https://boards.4channel.org/v/thread/604355401#p604356258", "name": "Tech Crew's Hot Mic"},
	{ "post": "https://boards.4channel.org/v/thread/604355401#p604363352", "name": "Metal Gear Rising: Revengance"},
	{ "post": "https://boards.4channel.org/v/thread/604355401#p604363356", "name": "Metal Gear Rising: Revengance"},
	{ "post": "https://boards.4channel.org/v/thread/604355401#p604363367", "name": "Metal Gear Rising: Revengance"},
	{ "post": "https://boards.4channel.org/v/thread/604355401#p604363376", "name": "Metal Gear Rising: Revengance"},
	{ "post": "https://boards.4channel.org/v/thread/604363474#p604365319", "name": "Metal Gear Rising: Revengance (DLC)"},
	{ "post": "https://boards.4channel.org/v/thread/604363474#p604365360", "name": "Metal Gear Rising: Revengance (DLC)"},
	{ "post": "https://boards.4channel.org/v/thread/604370983#p604372382", "name": "StepMania/NotITG"},
	{ "post": "https://boards.4channel.org/v/thread/604382173#p604383042", "name": "Sound Voltex Exceed Gear"},
	{ "post": "https://boards.4channel.org/v/thread/604382173#p604383063", "name": "Sound Voltex Exceed Gear"},
	{ "post": "https://boards.4channel.org/v/thread/604382173#p604387859", "name": "Celeste", "marker": "tranny"},
	{ "post": "https://boards.4channel.org/v/thread/604387973#p604391938", "name": "Borderlands 2"},
	{ "post": "https://boards.4channel.org/v/thread/604392537#p604400523", "name": "Doom Eternal"},
	{ "post": "https://boards.4channel.org/v/thread/604400608#p604407498", "name": "Control"},
	{ "post": "https://boards.4channel.org/v/thread/604408963#p604409343", "name": "Liminal Ranger"},
	{ "post": "https://boards.4channel.org/v/thread/604408963#p604412581", "name": "Happy's Humble Burger Farm"},
	{ "post": "https://boards.4channel.org/v/thread/604413615#p604418173", "name": "Alisa"},
	{ "post": "https://boards.4channel.org/v/thread/604419221#p604421886", "name": "Ato", "marker": "tranny"},
	{ "post": "https://boards.4channel.org/v/thread/604419221#p604423557", "name": "Magic Trick"},
	{ "post": "https://boards.4channel.org/v/thread/604423530#p604423625", "name": "Magic Trick"},
	{ "post": "https://boards.4channel.org/v/thread/604423530#p604423557", "name": "Magic Trick"},
	{ "post": "https://boards.4channel.org/v/thread/604423530#p604426371", "name": "Shovel Knight: Pocket Dungeon"},
	{ "post": "https://boards.4channel.org/v/thread/604427314#p604429561", "name": "Satisfactory"},
	{ "post": "https://boards.4channel.org/v/thread/604427314#p604429573", "name": "Satisfactory"},
	{ "post": "https://boards.4channel.org/v/thread/604427314#p604429581", "name": "Satisfactory"},
	{ "post": "https://boards.4channel.org/v/thread/604431446#p604433790", "name": "Chocobo GP"},
	{ "post": "https://boards.4channel.org/v/thread/604431446#p604433806", "name": "Chocobo GP"},
	{ "post": "https://boards.4channel.org/v/thread/604452874#p604458513", "name": "Pokemon DiaPer Remake"},
	{ "post": "https://boards.4channel.org/v/thread/604462950#p604464543", "name": "Donkey Kong Country"},
	{ "post": "https://boards.4channel.org/v/thread/604462950#p604464558", "name": "Donkey Kong Country"},
	{ "post": "https://boards.4channel.org/v/thread/604462950#p604464558", "name": "F-Zero GX"},
	{ "post": "https://boards.4channel.org/v/thread/604466208#p604468930", "name": "F-Zero GX"},
	{ "post": "https://boards.4channel.org/v/thread/604476736#p604484442", "name": "Ocarina of Time (\"Co-Op\")", "marker": "foid"},
	{ "post": "https://boards.4channel.org/v/thread/604476736#p604484523", "name": "Ocarina of Time (\"Co-Op\")", "marker": "foid"},
	{ "post": "https://boards.4channel.org/v/thread/604486324#p604489889", "name": "Portal 2", "marker": "TAS"},
	{ "post": "https://boards.4channel.org/v/thread/604495594#p604495718", "name": "Ocarina of Time Beta Recreation", "marker": "TAS"},
	{ "post": "https://boards.4channel.org/v/thread/604495594#p604495794", "name": "Ocarina of Time Beta Recreation", "marker": "TAS"},
	{ "post": "https://boards.4channel.org/v/thread/604497974#p604499454", "name": "Celeste.SMC", "marker": "tranny"},
	{ "post": "https://boards.4channel.org/v/thread/604506541#p604507674", "name": "Super Mario World Relay", "marker": "race"},
	{ "post": "https://boards.4channel.org/v/thread/604506541#p604507695", "name": "Super Mario World Relay", "marker": "race"},
	{ "post": "https://boards.4channel.org/v/thread/604512394#p604514095", "name": "Ratchet and Clank: Going Commando"},
	{ "post": "https://boards.4channel.org/v/thread/604512394#p604514121", "name": "Ratchet and Clank: Going Commando"},
	{ "post": "https://boards.4channel.org/v/thread/604515476#p604518407", "name": "Left 4 Dead 2"},
	{ "post": "https://boards.4channel.org/v/thread/604532468#p604533192", "name": "Final Fantasy Ten"},
	{ "post": "https://boards.4channel.org/v/thread/604536027#p604539767", "name": "Metal Gear Solid 2"},
	{ "post": "https://boards.4channel.org/v/thread/604536027#p604539774", "name": "Metal Gear Solid 2"},
	{ "post": "https://boards.4channel.org/v/thread/604546563#p604547398", "name": "Super Meat Boy"},
	{ "post": "https://boards.4channel.org/v/thread/604565660#p604565957", "name": "Wind Waker"},
	{ "post": "https://boards.4channel.org/v/thread/604565660#p604565960", "name": "Wind Waker"},
	{ "post": "https://boards.4channel.org/v/thread/604565660#p604565975", "name": "Wind Waker"},
	{ "post": "https://boards.4channel.org/v/thread/604569195#p604569510", "name": "Super Mario All-Stars + World"},
	{ "post": "https://boards.4channel.org/v/thread/604569195#p604569512", "name": "Super Mario All-Stars + World"},
	{ "post": "https://boards.4channel.org/v/thread/604569195#p604569527", "name": "Super Mario All-Stars + World"},
	{ "post": "https://boards.4channel.org/v/thread/604579619#p604580129", "name": "Metroid Dread"},
	{ "post": "https://boards.4channel.org/v/thread/604579619#p604580132", "name": "Metroid Dread"},
	{ "post": "https://boards.4channel.org/v/thread/604597039#p604599935", "name": "Kaizo Super Metroid"},
	{ "post": "https://boards.4channel.org/v/thread/604597039#p604599937", "name": "Kaizo Super Metroid"},
	{ "post": "https://boards.4channel.org/v/thread/604600380#p604606236", "name": "Mario Maker 2 Relay", "marker": "race"},
	{ "post": "https://boards.4channel.org/v/thread/604606207#p604606338", "name": "Mario Maker 2 Relay", "marker": "race"},
	{ "post": "https://boards.4channel.org/v/thread/604606207#p604606359", "name": "Mario Maker 2 Relay", "marker": "race"},
	{ "post": "https://boards.4channel.org/v/thread/604614662#p604617643", "name": "Super Mario 64"},
	{ "post": "https://boards.4channel.org/v/thread/604614662#p604617636", "name": "Super Mario 64"},
	{ "post": "https://boards.4channel.org/v/thread/604614662#p604617550", "name": "Super Mario 64"},
	{ "post": "https://boards.4channel.org/v/thread/604620018#p604620503", "name": "Pokemon DiaPer Remake (Again)"}
	{ "post": "https://boards.4channel.org/v/thread/604620018#p604620607", "name": "Pokemon DiaPer Remake (Again)"},
	{ "post": "https://boards.4channel.org/v/thread/604630278#p604631809", "name": "Elden Ring"}
]